<?php
if (!defined('WP_UNINSTALL_PLUGIN')) {
    die;
}

$option = "cf7_cm";
$opts = wp_load_alloptions();

$self_opts = array_filter($opts, function ($k) use ($option) {
    return strpos($k, $option) !== false;
}, ARRAY_FILTER_USE_KEY);

if (!empty($self_opts)) {
    foreach ($self_opts as $k => $v) {
        delete_option($k);
    }
}
